version: 0.25.17007
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: EopjvaAfR/rZJxJw0teHuCYckvsWNYf66ymP8/Ux7oFlluBw1HRogalnhTsii1l3lbCP+sLHutKzvrSPiKzRhw==
    size: 178931104
    blockMapSize: 188652
path: PrivacySafe-arm64.AppImage
sha512: EopjvaAfR/rZJxJw0teHuCYckvsWNYf66ymP8/Ux7oFlluBw1HRogalnhTsii1l3lbCP+sLHutKzvrSPiKzRhw==
releaseDate: '2025-06-02T04:12:17.531Z'
